Bug 984864 - Additional words "-# Google Code for Remarketing tag" are displayed at the bottom of console site.
Additional words "-# Google Code for Remarketing tag" are displayed at the bo...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity urgent
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 04:38 EDT by Yujie Zhang
Modified: 2015-05-14 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:24:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
additional words below redhat logo (151.43 KB, image/png)
2013-07-16 04:38 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-07-16 04:38:08 EDT
Created attachment 774087 [details]
additional words below redhat logo

Description of problem:

Logged in console , found that at the bottom of the pages under https://stg.openshift.redhat.com, like the /app/console/applications page, there are additional words "-# Google Code for Remarketing tag", it should be removed. Details see in attachment please.

Version-Release number of selected component (if applicable):
STG(devenv-stage_406)

How reproducible:
always

Steps to Reproduce:
1.Log in to openshift console
2.Check the bottom of the page
3.

Actual results:

There are additional words "-# Google Code for Remarketing tag" displayed at the bottom of console pages.Details see in attachment.

Expected results:

The additional words "-# Google Code for Remarketing tag" should be removed.

Additional info:
Comment 1 Clayton Coleman 2013-07-16 09:00:01 EDT
Cannot ship in sprint 30, needs to go to stage ASAP
Comment 2 Jordan Liggitt 2013-07-16 10:55:22 EDT
Will merge to master in https://github.com/openshift/li/pull/1738
Will merge to stage in https://github.com/openshift/li/pull/1737
Comment 3 openshift-github-bot 2013-07-16 11:42:26 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/e958ec4f0abf081770a971e8b67b3acd8eef9fc9
Fix bug 984864 - Hide google marketing comment
Comment 4 Yujie Zhang 2013-07-16 22:28:56 EDT
Tested on STG(devenv-stage_410), the google marketing comment has been hidded now, so verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.